.mediamus-cookie-overlay .mediamus-cookie-box .mediamus-cookie-container .flex-container .flex-item p {
    margin: 10px 0;
    font-size: 14px;
}


* {margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif;}
html, body {
width: 100%;
height: 100%;
}
img {border: 0;}
a:focus {outline: none;}
td {vertical-align: top;}
iframe {background-color: #000000; border: 4px solid #1b1d1f;}
.clear {clear: both;}

#website {background: #000 url(upload/bg-website2.jpg) center 14px repeat-x;}
#iframe {background: #000 url(upload/bg-iframe.jpg) center top no-repeat;}
#iframe p {font-size: 11px; line-height: 17px; color: #aaacaf;}
#iframe h1 {margin-bottom: 15px;}
#iframe h2 {margin-bottom: 5px;}

#container {width: 986px; height: 775px; margin: 0 auto;}

p > a {
    color: #5793ca;
}

/*****************************************************************************
 SPRACHAUSWAHL
 *****************************************************************************/
#containerLanguage {height: 43px;}
#containerLanguage p {color: #5793ca; font-size: 9px; line-height: 43px; padding-left: 15px;}
#containerLanguage p select {color: #767373; border: 1px solid #3a3b3d; margin-left: 10px; background: #000;}
#btTop {position: absolute; margin: 10px 0 0 542px;}
#btTop ul {padding: 0;}
#btTop ul li {float: left; padding: 0; list-style-type: none;}
#btTop ul li a {display: block;}
#btTop ul li a span {display: none;}
#top1 {width: 69px; height: 17px; background: url(upload/bt-top_01.gif) center top no-repeat;}
#top2 {width: 68px; height: 17px; background: url(upload/bt-top_02.gif) center top no-repeat;}
#top3 {width: 69px; height: 17px; background: url(upload/bt-top_03.gif) center top no-repeat;}
#top4 {width: 69px; height: 17px; background: url(upload/bt-top_04.gif) center top no-repeat;}
#top5 {width: 99px; height: 19px; background: url(upload/bt-top-05.gif) center top no-repeat;}
#top6 {width: 69px; height: 17px; background: url(upload/bt-top-06.gif) center top no-repeat;}
#top7 {width: 69px; height: 17px; background: url(upload/bt-top-06.gif) center top no-repeat;}
#top1:hover {background: url(upload/bt-top_01.gif) center bottom no-repeat;}
#top2:hover {background: url(upload/bt-top_02.gif) center bottom no-repeat;}
#top3:hover {background: url(upload/bt-top_03.gif) center bottom no-repeat;}
#top4:hover {background: url(upload/bt-top_04.gif) center bottom no-repeat;}
#top6:hover {background: url(upload/bt-top_06.gif) center bottom no-repeat;}
#top7:hover {background: url(upload/bt-top_06.gif) center bottom no-repeat;}
#top1.selected {background: url(upload/bt-top_01.gif) center bottom no-repeat;}
#top2.selected {background: url(upload/bt-top_02.gif) center bottom no-repeat;}
#top3.selected {background: url(upload/bt-top_03.gif) center bottom no-repeat;}
#top4.selected {background: url(upload/bt-top_04.gif) center bottom no-repeat;}
#top6.selected {background: url(upload/bt-top_06.gif) center bottom no-repeat;}
#top7.selected {background: url(upload/bt-top_06.gif) center bottom no-repeat;}

#containerHeader {height: 112px;}

#btTop ul li a#top6 {
    background: none;
    width: auto;
    text-decoration: none;
    margin: 1px 16px 0 0;
}

#btTop ul li a#top6 span {
    display: block;
    color: #6b6b6b;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
}

#btTop ul li a#top6:hover span {
    color: #fff;
}

/*****************************************************************************
 MENUE
 *****************************************************************************/
#containerMenue {height: 51px; margin-top: -51px; padding-bottom: 18px;}
#containerMenue ul {padding: 0; float: right;}
#containerMenue ul li {float: left; padding: 0; list-style-type: none; height: 51px;}
#containerMenue ul li a {display: block;}
#containerMenue ul li a span {display: none;}

/*****************************************************************************
 CONTENT
 *****************************************************************************/
#containerContent {width: 966px; height: 438px; font-size: 11px; color: #aaacaf; border: 1px solid #292a2d; padding: 9px;}
#containerContent p {font-size: 11px; line-height: 17px; color: #aaacaf;}
#containerContent h1 {margin-bottom: 15px;}
#containerContent h2 {margin-bottom: 5px;}

div.submenue ul {}
div.submenue ul li {display: block; border-bottom: 1px solid #7796B2;}
div.submenue ul li.last {border: 0;}
div.submenue ul li p {text-align: center;}
div.submenue ul li p a {text-decoration: none; color: #7796B2;}
div.submenue ul li p a:hover {color: #c7ced3;}
div.submenue ul li p a.selected {color: #c7ced3;}

.Page1 {display: block;}
.Page2, .Page3, .Page4, .Page5, .Page6, .Page7, .Page8, .Page9 {display: none;}
.Pagination {position: relative;}
.Pagination p a {display: block; float: right; width: 18px; height: 18px; color: #224159; background: #000000; border: 1px solid #1d1d1d; margin-left: 4px; text-align: center; line-height: 18px; text-decoration: none;}
.Pagination p a.selected {color: #6b6b6c;}

/*****************************************************************************
 STARTSEITE
 *****************************************************************************/
#containerHome {
    background: #000 url(\\\"upload/bg-home.jpg\\\") no-repeat scroll left top;
    /*height: 438px;*/
    width: 966px;
}
#containerHome .text {
    padding: 30px 60px 0 477px;
}
#containerHome #newsteaser {
    border-top: 1px solid #292a2d;
    height: 148px;
    margin-top: 33px;
}
#containerHome #newsteaser h5 {
    background: #000709;
    border: 1px solid #292a2d;
    border-top: none;
    color: #717377;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 77px;
}
#containerHome #newsteaser ul {
    height: 142px;
    margin: 0;
    padding: 0;
    width: auto;
}
#containerHome #newsteaser ul li {
    border-right: 1px solid #292a2d;
    height: 107px;
    margin: 0;
    padding: 13px 0 18px 12px;
    width: 313px;
}
#containerHome #newsteaser ul li .teaser-image {
    float: left;
    height: 107px;
    width: 108px;
}
#containerHome #newsteaser ul li .teaser-image img {
    height: 107px;
    width: 108px;
}
#containerHome #newsteaser ul li .teaser-content {
    float: left;
    color: #1c3144;
    height: 107px;
    padding-left: 19px;
    position: relative;
    width: 150px;
}
#containerHome #newsteaser ul li .teaser-content h3 {
    color: #aaacaf;
    font-size: 11px;
    line-height: 17px;
    font-weight: normal;
}
#containerHome #newsteaser ul li .teaser-content p {
    bottom: 0;
    position: absolute;
    left: 19px;
}
#containerHome #newsteaser ul li .teaser-content p a {
    color: #364F67;
    text-decoration: none;
}
#containerHome #newsteaser #paging {
    height: 120px;
    overflow: hidden;
}

/*****************************************************************************
 PRODUKTE
 *****************************************************************************/
#produktAuswahl {width: 100%; height: 100%; background: url(upload/bg-produkte.jpg) left top no-repeat;}
#produktAuswahl ul {position: relative; padding: 0; list-style-type: none;}
#produktAuswahl ul li {float: left; width: 146px; height: 438px; border-right: 5px solid #000; padding: 0 12px; background: url(upload/bg-produktauswahl.jpg) left top no-repeat;}
#produktAuswahl ul li a {display: block; width: 146px; height: 438px; position: absolute; z-index: 19;}
#produktAuswahl ul li:hover {background: url(upload/bg-produktauswahl.jpg) right top no-repeat;}
#produktAuswahl ul li table {width: 100%;}
#produktAuswahl ul li table tr td {vertical-align: top;}
.row1 {height: 220px;}
.row1 p {padding-top: 30px; text-align: center;}
.row2 {height: 35px;}
.row2 p {padding-top: 10px;}
.row3 {height: 115px;}
.row3 p {padding-top: 13px;}
.row4 {height: 68px;}
.row4 p {text-align: right; padding-top: 13px;}

#ProdukteOTF1 {width: 872px; height: 438px; background: url(upload/bg-produkte-otf1.jpg) left top no-repeat;}
#ProdukteOTF1 div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteOTF1 div.submenue p {line-height: 20px;}
#ProdukteOTF2Page1 {width: 872px; height: 438px; background: url(upload/bg-produkte-otf2.jpg) left top no-repeat;}
#ProdukteOTF2Page1 div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteOTF2Page1 div.submenue p {line-height: 20px;}
#ProdukteOTF2Page1 .Pagination {padding-right: 35px;}
#ProdukteOTF2Page2 {width: 872px; height: 438px; background: url(upload/bg-produkte-otf2_s2.jpg) left top no-repeat;}
#ProdukteOTF2Page2 div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteOTF2Page2 div.submenue p {line-height: 20px;}
#ProdukteOTF2Page2 .Pagination {padding-right: 35px;}
#ProdukteOTF3 {width: 872px; height: 438px; background: url(upload/bg-produkte-otf3.jpg) left top no-repeat;}
#ProdukteOTF3 div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteOTF3 div.submenue p {line-height: 20px;}
#ProdukteBICORTIC {width: 872px; height: 438px; background: url(upload/bg-produkte-bicortic.jpg) left top no-repeat;}
#ProdukteBICORTIC div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteBICORTIC div.submenue p {line-height: 20px;}
#ProdukteBIOVIN {width: 872px; height: 438px; background: url(upload/bg-produkte-biovin.jpg) left top no-repeat;}
#ProdukteBIOVIN div.submenue {float:left; width: 102px; margin: 278px 70px 0 208px;}
#ProdukteBIOVIN div.submenue p {line-height: 20px;}

.inlineProdukte {width: 978px; background: #000000 url(upload/bg-inline-produkte-2.jpg) left bottom no-repeat; overflow: hidden;}
.inlineProdukte #Seite-Anwender-Download-Startseite {height: 400px;}
.inlineProdukte h1 {margin-bottom: 17px;}
.inlineProdukte p {font-size: 11px; line-height: 17px; color: #aaacaf;}
.inlineProdukte p a {color: #7796b2; text-decoration: none;}
.tblImplantate td {text-align: center; padding: 7px 15px;}


/*****************************************************************************
 ANSPRECHPARTNER
 *****************************************************************************/
#containerAnsprechpartner {width: 872px; height: 408px; padding: 30px 0 0 0; background: url(upload/bg-ansprechpartner2.jpg) left top no-repeat;}
#containerAnsprechpartner .submenue {float: left; width: 100px; margin: 260px 94px 0 253px;}
#containerAnsprechpartner .submenue p {line-height: 30px;}
#containerAnsprechpartnerHaendler {width: 872px; height: 408px; padding: 30px 0 0 0; background: url(upload/bg-ansprechpartner2.jpg) left top no-repeat;}
#containerAnsprechpartnerHaendler .submenue {float: left; width: 100px; margin: 260px 94px 0 253px;}
#containerAnsprechpartnerHaendler .submenue p {line-height: 30px;}

#lstAnsprechpartner {width: 100%; padding: 0; border-bottom: 1px solid #424243;}
#lstAnsprechpartner li {display: block; padding: 0 0 0 3px; height: 23px; list-style-type: none; border-top: 1px solid #424243;}
#lstAnsprechpartner li p {line-height: 23px; padding-left: 14px; background: url(upload/li-arr.gif) left center no-repeat ; color: #aaacaf;}
#lstAnsprechpartner li p a {color: #aaacaf; text-decoration: none;}

#tblAussendienst td {vertical-align: top; padding-right: 20px;}
#tblAussendienst td.image {padding-top: 34px;}
#tblAussendienst td.image img {Filter:Alpha(opacity=50); opacity: 0.5;}
#tblAussendienst td.text {padding-top: 34px;}
#tblAussendienst td.text h1 {margin-bottom: 10px; color: #aaacaf;}
#tblAussendienst td.text a {color: #aaacaf; text-decoration: none;}

.inlineInnendienst {width: 661px; height: 326px;}
.inlineInnendienst p {padding: 156px 0 0 413px; color: #8b8d8e; font-size: 12px; line-height: 20px;}
.inlineInnendienst p a {color: #8b8d8e; text-decoration: none;}
#inlineInnendienst01 {background: url(upload/innendienst-01.jpg) left top no-repeat;}
#inlineInnendienst02 {background: url(upload/innendienst-02.jpg) left top no-repeat;}
#inlineInnendienst03 {background: url(upload/innendienst-03.jpg) left top no-repeat;}
#inlineInnendienst04 {background: url(upload/innendienst-04.jpg) left top no-repeat;}
#inlineInnendienst05 {background: url(upload/innendienst-05.jpg) left top no-repeat;}
#inlineInnendienst06 {background: url(upload/innendienst-06.jpg) left top no-repeat;}
#inlineInnendienst07 {background: url(upload/innendienst-07.jpg) left top no-repeat;}
#inlineInnendienst08 {background: url(upload/innendienst-08.jpg) left top no-repeat;}
#inlineInnendienst09 {background: url(upload/innendienst-09.jpg) left top no-repeat;}
#inlineInnendienst10 {background: url(upload/innendienst-10.jpg) left top no-repeat;}
#inlineInnendienst11 {background: url(upload/innendienst-11.jpg) left top no-repeat;}
#inlineInnendienst12 {background: url(upload/innendienst-12.jpg) left top no-repeat;}
#inlineInnendienst13 {background: url(upload/innendienst-13.jpg) left top no-repeat;}

/*****************************************************************************
 DOWNLOAD ALLGEMEIN
 *****************************************************************************/
div.contentDownload {width: 301px; height: 400px; padding: 38px 107px 0 467px;}
div.contentDownload h1 {padding-bottom: 10px;}
div.contentDownload p a {color: #7796b2; text-decoration: none;}
.tblDownload {width: 100%; border-bottom: 1px dotted #676968;}
.tblDownload tr td {vertical-align: middle; height: 32px; border-top: 1px dotted #676968;}
.tblDownload tr td + td {width: 15px; padding: 0 5px;}
.tblDownload tr td p {line-height: 32px; color: #aaacaf; padding-left: 14px; background: url(upload/li-arr.gif) left center no-repeat;}
.tblDownload tr td p a {font-weight: bold;}

#Seite-Anwender-Download-Startseite {background: url(upload/bg-infomaterial.jpg) no-repeat;}
#Seite-Anwender-Download-Zertifikate {background: url(upload/bg-zertifikate.jpg) left top no-repeat;}
#Seite-Anwender-Download-Unterlagen {background: url(upload/bg-otmedical-unterlagen.jpg) left top no-repeat;}
#Seite-Anwender-Download {width: 360px; height: 418px; padding: 20px 47px 0 467px; background: url(upload/bg-produktnformationen.jpg) left top no-repeat;}
#Seite-Anwender-Download .Pagination {height: 26px; margin-top: 0;}
#Seite-Anwender-Download .Pagination p a {display: block; float: right; width: 24px; height: 24px; color: #224159; background: #000000; border: 1px solid #1d1d1d; margin-left: 4px; text-align: center; line-height: 24px; text-decoration: none;}
#Seite-Anwender-Download .Pagination p a.selected {color: #6b6b6c;}
#Seite-Haendler-Download-Marketing {background: url(upload/bg-marketing-support.jpg) left top no-repeat;}
#Seite-Haendler-Studien {background: url(upload/bg-studien.jpg) left top no-repeat;}

#DownloadPage1, #DownloadPage2 {height: 323px;}

#inlineOTF1-Download #Seite-Anwender-Download-Startseite {padding: 38px 107px 0 517px; background: url(upload/bg-produktinformationen.jpg) no-repeat;}
#inlineOTF2-Download #Seite-Anwender-Download-Startseite {padding: 38px 107px 0 517px; background: url(upload/bg-produktinformationen.jpg) no-repeat;}
#inlineOTF3-Download #Seite-Anwender-Download-Startseite {padding: 38px 107px 0 517px; background: url(upload/bg-produktinformationen.jpg) no-repeat;}
#inlineBICORTIC-Download #Seite-Anwender-Download-Startseite {padding: 38px 107px 0 517px; background: url(upload/bg-info-bicortic.jpg) no-repeat;}
#inlineBIOVIN-Download #Seite-Anwender-Download-Startseite {padding: 38px 107px 0 517px; background: url(upload/bg-info-biovin.jpg) no-repeat;}

.downloadLinksBottom {width: 100%; list-style-type: none;}
.downloadLinksBottom li {width: 50%; float: left;}

/*****************************************************************************
 PHILOSOPHIE
 *****************************************************************************/
#containerPhilosophie {width: 369px; height: 408px; padding: 30px 20px 0 486px; background: url(upload/bg-philsophie.jpg) left top no-repeat;}
#containerPhilosophie p {font-size: 11px; line-height: 18px; color: #aaacaf;}

#inlinePhilosophie {width: 978px; background: #000000 url(upload/bg-inline-philosophie.jpg) left bottom no-repeat; overflow: hidden;}
#inlinePhilosophie div {padding: 50px 38px 50px 237px;}
#inlinePhilosophie h1 {margin-bottom: 17px;}
#inlinePhilosophie p {font-size: 11px; line-height: 17px; color: #726f70;}

/*****************************************************************************
 PATIENTEN VORTEILE
 *****************************************************************************/
.Seite-Patienten-Vorteile {height: 438px;}
.Seite-Patienten-Vorteile div.submenue {float:left; width: 140px; margin: 275px 88px 0 240px;}
.Seite-Patienten-Vorteile div.submenue p {line-height: 30px !important;}
.Seite-Patienten-Vorteile div.content {float: left; width: 400px; padding-top: 38px;}
.Seite-Patienten-Vorteile p {font-size: 11px; line-height: 18px; color: #aaacaf;}
.Seite-Patienten-Vorteile h2 {color: #aaacaf;}
.Seite-Patienten-Vorteile .tblDownload p a {color: #7796b2; text-decoration: none;}
.Seite-Patienten-Vorteile .seite01 {height: 438px; background: url(upload/bg-patienten_1.jpg) left top no-repeat;}
.Seite-Patienten-Vorteile .seite02 {height: 438px; background: url(upload/bg-patienten_2.jpg) left top no-repeat;}
.Seite-Patienten-Vorteile .seite03 {height: 438px; background: url(upload/bg-patienten_3.jpg) left top no-repeat;}
.Seite-Patienten-Vorteile .seite04 {height: 438px; background: url(upload/bg-patienten_4.jpg) left top no-repeat;}
.Seite-Patienten-Vorteile .seite05 {height: 438px; background: url(upload/bg-patienten_5.jpg) left top no-repeat;}
.Seite-Patienten-Vorteile .seite06 {height: 438px; background: url(upload/bg-patienten_6.jpg) left top no-repeat;}

.Seite-Patienten-Vorteile .pList {
    background: url(\"upload/arr-next.png\") left top no-repeat;
}

/*****************************************************************************
 PATIENTEN GALERIE
 *****************************************************************************/
#Seite-Patienten-Galerie {width: 898px; height: 438px; padding: 0;}
#Seite-Patienten-Galerie p {font-size: 11px; line-height: 18px; color: #aaacaf;}

/*****************************************************************************
 PATIENTEN KONTAKT
 *****************************************************************************/
#Seite-Patienten-Kontakt {width: 808px; height: 400px; padding: 38px 26px 0 62px; background: url(upload/bg-kontaktaufnahme.jpg) right top no-repeat;}
#Seite-Patienten-Kontakt p {font-size: 10px;}
#Seite-Patienten-Kontakt .textfield {width: 310px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 5px;}
#Seite-Patienten-Kontakt textarea {width: 310px; height: 54px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 15px;}

/*****************************************************************************
 OTMEDICAL PRESSE 
 *****************************************************************************/
#Seite-OTmedical-Presse {position: relative; height: 438px; background: url(upload/bg-presse.jpg) left top no-repeat;}
#Seite-OTmedical-Presse div.submenue {float:left; width: 120px; margin: 285px 90px 0 139px;}
#Seite-OTmedical-Presse div.submenue p {line-height: 30px;}
#Seite-OTmedical-Presse div.content {float: left; width: 470px; padding-top: 38px;}
#Seite-OTmedical-Presse h3 {border-bottom: 1px dotted #676968; height: 1px; line-height: 1px; margin: 10px 0;}
#Seite-OTmedical-Presse p.btMore {text-align: right;}
#Seite-OTmedical-Presse p strong {color: #c7c0c1; font-size: 12px;}
#Seite-OTmedical-Presse p a {text-decoration: none;}

/*.iframeNews {width:650px; height:365px; overflow:auto; padding: 50px; background:url(upload/bg-inline.jpg) center center no-repeat;}*/
.inline {width:650px; height:365px; overflow:auto; padding: 50px; background:url(upload/bg-inline.jpg) center center no-repeat;}
.inline h1 {color: #c7c0c1; font-size: 22px; font-weight: normal; margin-bottom: 20px;}
.inline p {color: #747171; font-size: 11px; margin-bottom: 15px; line-height: 18px;}
.inline p.datum {}

/*****************************************************************************
 KARRIERE
 *****************************************************************************/
#containerKarriere {width: 495px; height: 400px; padding: 38px 35px 0 346px; background: url(upload/bg-karriere.jpg) no-repeat;}
#containerKarriere p a {color: #7796b2; text-decoration: none;}
#containerKarriere #Stellenangebote {width: 100%; padding: 0; border-bottom: 1px dotted #676968;}
#containerKarriere #Stellenangebote li {display: block; padding: 0 0 0 3px; height: 32px; list-style-type: none; border-top: 1px dotted #676968;}
#containerKarriere #Stellenangebote li p {line-height: 32px; padding-left: 14px; background: url(upload/li-arr.gif) left center no-repeat;}
#containerKarriere #Stellenangebote li p a {color: #aaacaf; font-weight: bold;}

/*****************************************************************************
 KONTAKTAUFNAHME
 *****************************************************************************/
#containerKontakt {width: 787px; height: 400px; padding: 38px 26px 0 62px; background: url(upload/bg-kontaktaufnahme.jpg) right top no-repeat;}
#containerKontakt p {font-size: 10px;}
#Kontaktformular .textfield {width: 310px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 5px;}
#Kontaktformular textarea {width: 310px; height: 54px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 15px;}
#btsend {text-align: right; padding-top: 5px;}

#Newsletter table {width: 100%;}
#Newsletter table td {width: 50%;}
#Newsletter .textfield {width: 90%; color: #393c3e; background: #020406; border: 1px solid #313234; margin-bottom: 5px;}
#Newsletter #btsend {margin-right: 5%;}
#einverstaendnis {
    padding: 15px 0;
}
#einverstaendnis .left {
    float: left;
    height: 130px;
    width: 30px;
}
#einverstaendnis .right {padding-right: 20px;}
#code {font-size:11px; color: #393c3e;}

/*****************************************************************************
 IMPRESSUM
 *****************************************************************************/
#Seite-Impressum {width: 476px; height: 400px; padding: 38px 0 0 490px; background: url(upload/bg-impressum.jpg) left top no-repeat;}
#Seite-Impressum table td {width: 50%; padding-right: 10px;}

/*****************************************************************************
 SUCHE
 *****************************************************************************/
#Seite-Suche {width: 476px; height: 400px; padding: 38px 0 0 490px; background: url(upload/bg-suche.jpg) left top no-repeat;}
#Seite-Suche table td {width: 50%; padding-right: 10px;}
#Seite-Suche input[type=text] {width: 310px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 5px;}
#Seite-Suche input[type=submit] {margin-left: 10px; color: #aaacaf; background: #020406; border: 1px solid #313234; margin-bottom: 5px;}

/*****************************************************************************
 HAFTUNG
 *****************************************************************************/
#Seite-Haftung {width: 436px; height: 400px; padding: 38px 40px 0 490px; background: url(upload/bg-haftung.jpg) left top no-repeat;}

/*****************************************************************************
 SITEMAP
 *****************************************************************************/
#Seite-Sitemap {width: 966px; height: 400px; padding: 38px 50px 0 50px; background: url(upload/bg-sitemap.jpg) left top no-repeat;}
#Seite-Sitemap h2 {font-size: 11px; line-height: 17px; color: #aaacaf;}
#Seite-Sitemap ul {padding: 0; list-style-type: none;}
#Seite-Sitemap ul li ul li {padding-left: 15px;}
#Seite-Sitemap ul li a {color: #545657;}

/*****************************************************************************
 NEWSLETTER
 *****************************************************************************/
#Seite-Newsletter {position: relative; height: 438px; background: url(upload/bg-newsletter.jpg) left top no-repeat;}
#Seite-Newsletter div.submenue {float:left; width: 150px; margin: 295px 130px 0 222px;}
#Seite-Newsletter div.submenue p {line-height: 30px;}
#Seite-Newsletter div.content {float: left; width: 450px; padding-top: 18px;}
#Seite-Newsletter div.content a {color: #7796b2; text-decoration: none;}
#Seite-Newsletter #btsend {margin-top: 5px;}
#Seite-Newsletter div.contentDownload {padding: 38px 0 0 0;}
#Seite-Newsletter div.contentDownload.content {width: 400px;}
#Seite-Newsletter .Pagination {padding-right: 38px;}
#Seite-Newsletter .Pagination a {color: #224159;}
#Seite-Newsletter .Pagination a.selected {color: #6b6b6c;}

/*****************************************************************************
 KEYSTONE
 *****************************************************************************/
#Seite-Keystone {position: relative; height: 438px; background: url(upload/bg-keystone.jpg) left top no-repeat;}
#Seite-Keystone div.submenue {float:left; width: 150px; margin: 295px 130px 0 222px;}
#Seite-Keystone div.submenue p {line-height: 30px;}
#Seite-Keystone div.content {float: left; width: 450px; padding-top: 18px;}
#Seite-Keystone div.content a {color: #7796b2; text-decoration: none;}
#Seite-Keystone #btsend {margin-top: 5px;}
#Seite-Keystone div.contentDownload {padding: 38px 0 0 0;}
#Seite-Keystone div.contentDownload.content {width: 400px;}
#Seite-Keystone .Pagination {padding-right: 38px;}
#Seite-Keystone .Pagination a {color: #224159;}
#Seite-Keystone .Pagination a.selected {color: #6b6b6c;}

/*****************************************************************************
 TERMINE / VERANSTALTUNGEN
 *****************************************************************************/
#Seite-OTmedical-Termine {width: 966px; height: 410px; padding: 28px 0 0 0; background: url(upload/bg-termine.jpg) left top no-repeat;}
#Seite-OTmedical-Termine #calender {float: left; width: 198px; height: 180px; padding: 182px 103px 0 235px;}
#Seite-OTmedical-Termine .content {float: left; width: 345px;}
.tblTermine {width: 100%; border-bottom: 1px dotted #676968;}
.tblTermine tr td {vertical-align: middle; padding: 8px 0; border-top: 1px dotted #676968;}
.tblTermine tr td p a {color: #aaacaf;}

/*****************************************************************************
 INT. SALES
 *****************************************************************************/
/*#Seite-Int-Sales {width: 398px; height: 400px; padding: 38px 35px 0 440px; background: url(upload/bg-int-sales.jpg) left top no-repeat;}*/
#Seite-Int-Sales p {font-size: 11px; line-height: 18px; color: #aaacaf;}
#Seite-Int-Sales {position: relative; height: 438px; background: url(upload/bg-int-sales.jpg) left top no-repeat;}
#Seite-Int-Sales div.submenue {float:left; width: 140px; margin: 265px 70px 0 230px;}
#Seite-Int-Sales div.submenue p {line-height: 18px; padding: 6px 0;}
#Seite-Int-Sales div.content {float: left; width: 410px; padding-top: 38px;}

/*****************************************************************************
 VIDEOS
 *****************************************************************************/
.page-home #containerContent {
	height: auto;
}

.imagefilm {
	padding: 25px 0 0 25px;
}

.imagefilm .content-left {
	float: left;
	margin-right: 5%;
	width: 45%;
}

.imagefilm .content-right {
	float: left;
	width: 45%;
}

.content-left > h2 {
  padding: 0 0 15px 15px;
}

.content-left > p {
  padding-left: 15px;
}

.content-left a {
	color: #24425e;
}

.page-video #containerContent {
  background: none repeat scroll 0 0 #000;
  height: auto;
  margin-bottom: 30px;
  padding: 20px 50px;
  width: 882px;
}

.video {
	display: inline-block;
	width: 425px;
}

.video:nth-child(2n-1) {
	margin-bottom: 20px;
	margin-right: 28px;
}

/*****************************************************************************
 FOOTER
 *****************************************************************************/
#containerFooter {height: 147px; padding-top: 42px; font-size: 11px; color: #aaacaf; line-height: 18px;}
#containerFooter ul {padding: 0; margin-top: 7px;}
#containerFooter ul li {float: left; padding: 22px 0; list-style-type: none; width: 245px; border-left: 1px solid #1d1d1d;}
#containerFooter ul li.last {width: 245px; border-right: 1px solid #1d1d1d;}
#containerFooter ul li h1 {margin-bottom: 10px;}
#containerFooter ul li p {padding-left: 17px;}
#containerFooter ul li p a.mail {color: #253e56;}
#containerFooter ul li p a.link {color: #aaacaf;}
#btTermine {position: absolute; margin: 70px 0 0 198px;}
#btNewsletter {position: absolute; margin: 70px 0 0 198px;}

.btTermin {display: block; float: left; width: 110px; margin-top: 20px; margin-right: 10px; text-align: center; line-height: 24px; color: #787578; border: 1px solid #434649; text-decoration: none;}
.pList {padding-left: 20px; background: url(upload/arr-next.gif) left top no-repeat;}

/*
#website.page-home {
  background: url(\"upload/bg-website-home.jpg\") repeat-x scroll center 14px #000;
}
*/

#website.page-video {
  background: url(upload/bg-website-video.jpg) repeat-x scroll center 14px #000;
}

.heightAuto, .heightAuto > div {
    height: auto !important;
    background-image: none !important;
    background-color: #000;
    padding-left: 15px !important;
}

.heightAuto > div {
    width: 100% !important;
}
